.welcome-form {
    background: url(https://forumupload.ru/uploads/001a/c7/d3/2/953989.png) no-repeat;
    width: 366px;
    height: 299px;
    margin: 0 auto;
    position: relative;
}

.welcome-form .admicon {
    position: absolute;
    top: 10px;
    left: 135px;
    width: 99px;
    height: 99px;
    object-fit: cover;
    border-radius: 50%;
    filter: grayscale(1);
    opacity: .5;
    border: 2px solid #928787;
}

.welcome-form .coupon {
    position: absolute;
    top: 128px;
    left: 242px;
    opacity: .9;
    filter: grayscale(100%);
}

.welcome-form .txtblock {
    position: absolute;
    top: 143px;
    left: 29px;
    width: 184px;
    height: 145px;
    overflow: hidden;
    font-family: var(--hngng-font-mini-second);
    font-size: 11px;
    letter-spacing: 0.05em;
    color: #757474;
    text-align: justify;
    line-height: 11px;
}

.welcome-form .txtblock a {
    font-weight: 900;
    text-decoration: none;
}